Forum : Lws & Hebergeur-discount

Hébergement web, nom de domaine et serveur dédié.

Installation Matomo sous WP : PHP cli version

Ici vous pouvez poser vos questions techniques, les problemes que vous rencontrez (publication de votre site, configuration dns des domaines...)
dom
Débutant
Débutant
Messages : 1

dim. mars 24, 2024 8:34 pm  

Bonjour
j'essaie d'installer un plugin analytics assez connu, Matomo sous WP (je suis en WP Start)

L'erreur que me renvoie le plugin est la suivante :
* Error Version de PHP cli: (Votre version de PHP cli n’est pas compatible avec le Prérequis Matomo.
Veuillez mettre à jour votre version de PHP cli, sinon, vous risquez d’avoir des erreurs d’archivage.)
* Error Prise en charge de MySQLi: manquante (Votre PHP cli ne charge pas l’extension MySQLi. Vous pouvez avoir des problèmes d’archivage dans Matomo mais aussi d’autres problèmes dans vos tâches cron WordPress. Vous devriez activer cette extension)

Je n'arrive pas a savoir si PHP cli est effectivement installé ou pas
j'ai suivi une astuce de leur site, ici : https://matomo.org/faq/how-to-solve-the ... uirements/
Mais ça n'a pas eu d'effet.

Si quelqu'un peut m'aider, merci !
Dom

  •   Information
  • Qui est en ligne ?

    Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 38 invités